﻿
#wrapper .wrap_inner {
    border: 1px solid #d7d7d7;
}
div.viewlast ul, div#listing-4col DIV.artbox, #listingCustomerBuzzContainer, #listingCategoryLastAwardBox {
    background: #fff;
    filter:none;
}
div#listing-4col DIV.artbox {
    border-bottom: solid 1px #d7d7d7;
}
input[type="checkbox"],
input[type="hidden"],
input[type="radio"] {
    display: block;
    visibility: visible;
    float: left;
    width: 15px;
    height: auto;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.viewmode-carousel .group_options_option input {
    display: block;
    text-align: center;
    width: 100%;
}
.viewmode-carousel .group_options_option .configuratorPriceDifference {
    position: absolute;
    bottom: 5px;
    width: 100%;
}

input[type="checkbox"],
input[type="radio"] {
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

input[type="checkbox"] + label,
input[type="radio"] + label {
    display: block;
    width: auto;
    height: 19px;
    margin: 0 0 0 -10px ;
    vertical-align: middle;
    background: none !important;
    cursor: pointer;
    padding: 0 0 0 5px !important;
    position: relative;
    z-index: 6;
}

div#categoryFilterContainer input[type="checkbox"],
div#categoryFilterContainer input[type="hidden"],
div#categoryFilterContainer input[type="radio"] {
    margin-top: -3px;
}
div.ajax_login_form .new_customer .checkbox input {
    display:inline;
}
DIV.ajax_login_form .new_customer .checkbox LABEL {
    margin-top: -15px;
}

.ck_customizing-field-wrapper .group_header {
    border:1px solid #ebebeb;
}

#shopnavi .ajax_basket_container .ajax_basket {
    width: 26px;
    height: 75px;
    position: relative;
    top: -50px;
    padding: 0px;
    display:block;
    float: none;
    line-height: 70px;
    background-image: url("../images/sprite1.png");
    background-position: 3px -1280px;
    background-repeat: no-repeat;
    filter:none;
}
#shopnavi .ajax_basket_container .ajax_basket:hover {
    background-image: url("../images/sprite1.png");
    background-position: 6px -104px;
    background-repeat: no-repeat;
}


div#header div.topslot div#ck_fDV span{
    height: 20px;
    padding-top: 10px;
    padding-right: 30px;
    width: 110px;
}
div#trustimage {
    display: none;
}
.banner_top .pager_cells .pager_cell {
    margin-right: 0px!important;
}

.blog_entry_inner .blog_img a {
    width: 224px;
    height: 121px;
    margin-top: -10px;
}
.blog_entry_inner .date > .day {
    background: #fff;
}


.ck_widget_slider .outer_article_box {
    background: url("../images/vert_shadow.png") no-repeat scroll left center;
}
.ck_widget_slider .outer_article_box {
    width: 244px;
}
.ck_widget_extra_wide.ck_widget_slider .outer_article_box {
    width: 248px;
}
#caseking_home_text_block .home_text_block_header {
    border-bottom: solid 1px #d7d7d7;
    border-left: solid 1px #d7d7d7;
    border-right: solid 1px #d7d7d7;
}

.banner_top .pager_cells .pager_cell:hover, .banner_top .pager_cells .pager_cell.active {
    filter:none;
}
div.ajax_basket_result {
    left: 982px;
    top: 28px;
}
div#categoryFilterManufacturerContainer div#categoryFilterManufacturerOptions div.brand div.checkbox label span{
    position: relative;
    z-index: 99;
}
div#listingCustomerBuzzContainer a {
    display: block;
}

#listingCategoryLastAwardContainer a.categoryLastAwardLink, div#listingCustomerBuzzContainer div.singleCustomerBuzzBox a.reviewLink, div#listingCategoryLastAwardContainer div#listingCategoryLastAwardBox div.inner_blank span.categoryLastAwardLink {

}
div#listingCustomerBuzzContainer div.singleCustomerBuzzBox a.reviewLink{
    position: absolute;
    display: block;
}
#details_similar:before {
    background:none;
}
#ck_top_brands .outer_manufacturer_box.widget_item {
    width: 168px;
}

.ck_widget_container .ck_widget_body,
#homeNewestProductsContainer .ck_widget_tall .outer_article_box,
#categoryNewestProductsContainer .ck_widget_tall .outer_article_box {
    background: #fff;
    filter: none;
}
.highlights_outer_container .outer_article_box .article_box:hover .article_thumb_wrapper {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
    filter: alpha(opacity=25);
}

#comments .comment_rating_breakdown.y2 {
    display: none;
}
#listingCategoryLastAwardImage {
    background: #ffffff;
    filter: none;
}
.ajax_basket_result .inner_cart div {
    filter:none;
    background: #fff;
}

.ajax_basket_result .inner_cart div.shadow {
    background: none;
    border-bottom: solid 1px #d7d7d7;
}

div#fixtop {
    filter:none;
    background: #002C55;
}
#compareContainerResults li {
    border-bottom: solid 1px #d7d7d7;
    background: none;
}

#content #categoryFilterPropertiesContainer div.ckPropertyBox {
	float: left;
}
.widget_pager_back {
    background: #bbbbbb url("../images/sprite1.png") no-repeat scroll -21px -1515px;
}
.widget_pager_forwards {
    background: #bbbbbb url("../images/sprite1.png") no-repeat scroll -20px -624px;
}

div#listing-1col .artbox, #listing-2col .artbox, #listing-4col .artbox, #listing-4col-wide .artbox {
    background: #fff;
    filter:none;
    border-bottom: solid 1px #d7d7d7;
}
.ajax_add_article_container .slider_modal .ajaxSlider .sliding_outer .slide {
    background: #fff;
    filter:none;
}
#comments div#votecontainer form input.button-right,
div#ck_confirm input.button-right#basketButton,
div#login input#checkout_button,
#login input.register_now,
div.ajax_login_form .new_customer input.button-right,
div.ajax_login_form input#checkout_button,
div.ck_supportrequest input.button-right,
div#commentcontainer form.comments input.button-right {
    filter:none;
    border:none;
}

.button-left, .button-right, .button-middle, .checkout_subaction_button {
    border: solid 1px #d7d7d7;
}
.ajax_add_article_container .actions .button-right,
#basket .actions A.button-right,
.ajax_basket_result A.small_left,
.ajax_basket_result A.small_right {
    border: none;
}
.ajax_basket_result A.small_left,
.ajax_basket_result A.small_right,
div.agb_cancelation div.inner div.ck_widget_header span.heading,
div.personal-information div.inner div.ck_widget_header span.heading,
div.ck_account .orderoverview_active div.grid_20.table div > div.table > div.table_head {
    filter:none;
}
.shown.awards_article {
    background: #fff;
    filter:none;
}

/* IE9-IE10 Hack */
@media screen and (min-width:0\0) {
    .artbox,#ck_categories_menu .level0 > li > a:hover,
    #ck_categories_menu .level0 > li > a.lastactive,
    .banner_start .banner-sidebar li,#shopnavi,#fixtop,
    #ck_categories_menu .level0 > li > a:hover,
    #ck_categories_menu .level0 > li > a.lastactive,
    .heading-dark, .sidebarbox_header,
    #caseking_home_text_block .home_text_block_header,
    #caseking_home_text_block .closed.home_text_block_header:hover,
    #caseking_home_text_block .home_text_block_header,
    #caseking_home_text_block .closed.home_text_block_header:hover,
    .button-left, .button-middle, .button-right,
    .ajax_compare_container .compare_article a.small_right,
    div#content div#tabs div#awards div.award_text a.award_link,
    .button-left:hover, .button-middle:hover, .button-right:hover,
    .ajax_compare_container .compare_article a.small_right:hover,
    div#content div#tabs div#awards div.award_text a.award_link:hover,
    #content div.blogbox div.blogdetailnew div.blogdetail_header h1,
    #ck_blog .blogbox .blogbox_header h2,
    #ck_blog .blogbox .blogbox_header .text-header, .ck_widget_header,
    .closed.home_text_block_header, .heading-light {
        /* disable the filter-property in ie9 to enable svg-gradients (only useful for multi-stop-gradients) */
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
    }
}
